@charset utf-8;
/* font css */
/*
	User: PuLeun Kim
*/

@font-face {
  font-family: 'Noto Sans KR';
  font-style: thin;
  font-weight: 100;
  src: url(fonts/NotoSansKR-Thin.woff2) format('woff2'),
       url(fonts/NotoSansKR-Thin.woff) format('woff'),
       url(fonts/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NotoSansKR-Regular.woff2) format('woff2'),
       url(fonts/NotoSansKR-Regular.woff) format('woff'),
       url(fonts/NotoSansKR-Regular.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: semi-bold;
  font-weight: 500;
  src: url(fonts/NotoSansKR-Medium.woff2) format('woff2'),
       url(fonts/NotoSansKR-Medium.woff) format('woff'),
       url(fonts/NotoSansKR-Medium.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: bold;
  font-weight: 700;
  src: url(fonts/NotoSansKR-Bold.woff2) format('woff2'),
       url(fonts/NotoSansKR-Bold.woff) format('woff'),
       url(fonts/NotoSansKR-Bold.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: black;
  font-weight: 900;
  src: url(fonts/NotoSansKR-Black.woff2) format('woff2'),
       url(fonts/NotoSansKR-Black.woff) format('woff'),
       url(fonts/NotoSansKR-Black.otf) format('opentype');
}